      html,body,h1,h2,h3,p {
          margin:0;
          padding:0;
          font-family: 'Arimo', sans-serif;
      }
      body {
          background-image: url("https://taylorsworld.neocities.org/gifs/yellowsparkly.gif");
          background-attachment: fixed;
      }
      /* taylors world top of page */
      .header {
        	padding: 5px;
        	text-align: center;
        	color: #57348;
        	font-size: 25px;
        	background-image: url("https://taylorsworld.neocities.org/gifs/sparklypurple.gif");
      }
	    .menu {
	        padding: 10px;
        	margin: 10px;
	        width: 660px;
	        background-color: #CCFFFF;
	        border: 3px dotted #FF0066;
	        border-radius: 20px;
	        font-size: 20px;
	        color: #1E21B0;
      }
      .noselect {
          -webkit-touch-callout: none; /* iOS Safari */
            -webkit-user-select: none; /* Safari */
             -khtml-user-select: none; /* Konqueror HTML */
               -moz-user-select: none; /* Firefox */
                -ms-user-select: none; /* Internet Explorer/Edge */
                    user-select: none; /* Non-prefixed version, currently
                                          supported by Chrome and Opera */
      }